.flex-row {
	display: flex;
	flex-wrap: wrap;
}
.flex-row > [class*='col-'] {
	display: flex;
	flex-direction: column;
}

.flex-row .thumbnail,
.flex-row .caption {
	flex-direction: column;
	display: flex;
	flex: 1 0 auto;
	height: auto;
	position: relative;
}
.flex-text {
	flex-grow: 1;
}
.flex-row img {
	min-width: 0;
	width: 50%;
}

.buscar{
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}
